IBM sign-in now required for ProtecTIER software

Flash (Alert)


Abstract

IBM has enhanced our tracking to include a required sign-in for ProtecTIER updates.

Content

This is to notify you that IBM has enhanced our tracking to include a required sign-in for ProtecTIER update distribution. This improved system will notify you in the event that a critical update has been made to your download.

Related information

Help and FAQ for IBM Registration

Cross reference information
Segment Product Component Platform Version Edition
Tape Storage TS7650 with ProtecTIER N/A 2.5 N/A
Tape Storage TS7650G with ProtecTIER Platform Independent 2.5 N/A

Product Alias/Synonym

Diligent

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

TS7610 ProtecTIER Appliance

Version:

2.5

Operating system(s):

N/A

Software edition:

N/A

Reference #:

S1003767

Modified date:

2011-02-07

Translate my page

Machine Translation

Content navigation